#![no_main]
#![no_std]

use panic_halt as _;
use cortex_m_rt::entry;
use stm32f4xx_hal as _;
use log::{info};

mod init_log;
use init_log::init_log;

#[entry]
fn main() -> ! {
    init_log();
    info!("Kirdy init");

    loop {}
}